/* Marktplatz CMS Seite */
.welcometext {     
	padding-bottom: 50px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px; 
}

.welcometext p.lead {
    font-size: 17px;
    line-height: 28px;
    font-family: Interval, Arial, sans-serif;
}

.cms-marktplatz #marktplatz-container .grid-view-home .grid-item { display:block !important; }


.wrap {
	margin-top: 150px;
	perspective: 1000px;
	perspective-origin: 50% 50%;	
	background-size: 80px 80px;
	/* Background stripes animation */
	margin-bottom:160px;	
    margin-left: -15px;
    width: 948px;
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(56%, rgba(255,255,255,0.25)), color-stop(57%, rgba(204,204,204,0.25)), color-stop(87%, rgba(255,255,255,0.78)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 );
}

@keyframes bganim {
	from {
		background-position: 0px;
	}

	to {
		background-position: 80px;
	}
}

.cube {
	margin: auto;
	position: relative;
	height: 400px;
	width: 400px;
	transform-style: preserve-3d;
}

	.cube div {
		position: absolute;
		padding: 10px;
		box-sizing: border-box;
		height: 100%;
		width: 100%;
		opacity: 0.9;
		background-color: #000;
		border: solid 1px #eee;
		color: #fff;
		font: 10px arial;
		transition: transform 0.2s ease-in;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		background-color: #ddd;
		box-shadow: 0 0 74px #444 inset;
		border-radius:30px;
	}

.cube-front {
	transform: translateZ(300px);
	background:url('../../../../../media/wysiwyg/bw/marktplatz/marktplatz-screenshot-1.png') #dedede;
}

.cube-back {
	transform: translateZ(-100px) rotateY(180deg);
	background:url('../../../../../media/wysiwyg/bw/marktplatz/marktplatz-screenshot-2.png') #dedede;
}

.cube-right {
	transform: rotateY(-270deg) translateX(100px);
	transform-origin: top right;
	background:url('../../../../../media/wysiwyg/bw/marktplatz/marktplatz-screenshot-3.png') #dedede;
}

.cube-left {
	transform: rotateY(270deg) translateX(-100px);
	transform-origin: center left;
	background:url('../../../../../media/wysiwyg/bw/marktplatz/marktplatz-screenshot-4.png') #dedede;
}

.cube-top {
	transform: rotateX(-270deg) translateY(-100px);
	transform-origin: top center;
	background:url('../../../../../media/wysiwyg/bw/marktplatz/marktplatz-screenshot-5.png') #dedede;
}

.cube-bottom {
	transform: rotateX(270deg) translateY(100px);
	transform-origin: bottom center;
	background:url('../../../../../media/wysiwyg/bw/marktplatz/marktplatz-screenshot-6.png') #dedede;
}

@keyframes rotate {
	from {
		transform: rotateX(0deg) rotateY(0deg);
	}

	to {
		transform: rotateX(360deg) rotateY(360deg);
	}
}

.cube {
	animation: rotate 20s infinite linear;
}

.wrap:hover .cube-front {
	transform: translateZ(400px);
}

.wrap:hover .cube-back {
	transform: translateZ(-100px) rotateY(180deg);
}

.wrap:hover .cube-right {
	transform: rotateY(-270deg) translateZ(50px) translateX(50px);
}

.wrap:hover .cube-left {
	transform: rotateY(270deg) translateZ(50px) translateX(-50px);
}

.wrap:hover .cube-top {
	transform: rotateX(-270deg) translateZ(50px) translateY(-50px);
}

.wrap:hover .cube-bottom {
	transform: rotateX(270deg) translateZ(50px) translateY(50px);
}

.marktplatz-logo {
	position: absolute;
	top: 138px;
    left: 62px;
    width: 240px;	
}


/* Marktplatz Deeplinks */
#marktplatz-container .col-sm-4 {
	width:auto;
	display:inline-flex;
	padding:0;
}

#marktplatz-container .grid-view-product .col-sm-4 {
	width:32.2%;
	margin-bottom:50px;
}

#marktplatz-container .col-sm-4 .action-button {
	display:none;	
}

#marktplatz-container .grid-view-home .grid-item {
	display:none;
}
#marktplatz-container .grid-view-home .grid-item,
#marktplatz-container .col-sm-4 .product-item {
    margin: 0px;
    float:left;
    margin-bottom:50px;
}
#marktplatz-container .grid-view-home .product-item-2,
#marktplatz-container .col-sm-4 .product-item-2 {
    background: #f8f8f8;
    border-top:5px solid white;
}
#marktplatz-container .grid-view-home .product-item-2 {
    /*border-radius: 9px;*/
}
#marktplatz-container .product-item-2 {
    position: relative;
    top: 0;
    transition: all 0.3s ease 0s;
    height: 100%;
}
#marktplatz-container .grid-view-home .product-item-2 .center-img,
#marktplatz-container .col-sm-4 .product-item-2 .center-img{
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(56%, rgba(255,255,255,0.25)), color-stop(57%, rgba(204,204,204,0.25)), color-stop(87%, rgba(255,255,255,0.78)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 );
    padding: 30px 5px 0 5px;
    text-align: center;
}
#marktplatz-container .product-item-2 .center-img,
#marktplatz-container .grid-view-product .center-img-2 {
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(56%, rgba(255,255,255,0.25)), color-stop(57%, rgba(204,204,204,0.25)), color-stop(87%, rgba(255,255,255,0.78)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.78) 13%, rgba(204,204,204,0.25) 43%, rgba(255,255,255,0.25) 44%, rgba(255,255,255,0.25) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 );
    border:none;
}
#marktplatz-container .product-item-2 .center-img {
    /*border-radius: 10px 10px 0 0;*/
    border-top: 2px solid #f6f6f6;
    min-height: 135px;
}


#marktplatz-container .grid-view-product .center-img-2 img {
    margin: auto;
    padding: 10px;
    display: block;
    border-radius: 10px 10px 0;
}
#marktplatz-container .grid-view-home .product-item-2 .product-info,
#marktplatz-container .col-sm-4 .product-item-2 .product-info {
    background: white;
    color: #EB5E0C;
    min-height:50px;
    padding: 5px 10px;
}
#marktplatz-container .product-item-2 .product-info {
    text-align: center;
    border-radius: 0 0 10px 10px;
}

#marktplatz-container .grid-view-product .col-sm-4 .product-info {
	color:#461A08;
}

#marktplatz-container .grid-view-home .product-item-2 .product-info,
#marktplatz-container .section-title h2 {
    font-weight: 300;
}
#marktplatz-container .grid-view-home .product-item-2:hover,
#marktplatz-container .col-sm-4 .product-item-2:hover {
    top: 0px;
}
#marktplatz-container .product-item-2:hover {
    /*box-shadow: 2px 2px 14px 0px rgba(0, 0, 0, 0.15);*/
    border-top:5px solid #EB5E0C;
    transition: all 1s ease 0s;
}
#marktplatz-container .grid-item:hover .product-info,
#marktplatz-container .col-sm-4:hover .product-info{
    color:#461A08;
    transition: all 1s ease 0s;
}
#marktplatz-container .grid-view-home .product-item-2 .center-img img,
#marktplatz-container .col-sm-4 .product-item-2 .center-img img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
#marktplatz-container .product-info .product-title { 
	margin:3px;
	font-size:18px;
}

#marktplatz-container .button { 
	color: white;
    font-family: Interval-UltraLight, Arial, sans-serif;
    font-size: 19px;
    padding: 5px;
}

#marktplatz-container .level-2 .row {
	margin:0;
}

#marktplatz-container {
	width:917px;
	margin:15px;
}

.fortschrittsbalken {
	border: 1px solid #ddd;
    background: #ededed;
    display: block;
    width: 90%;
    height: 25px;
    border-radius: 6px;
    margin: 50px 0 20px 30px;
    position: relative;
    overflow: hidden;
}
.fortschrittsbalken .fortschritt {
	position:absolute;
	top:0;
	left:0;	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+36,28343b+100;Grey+Black+3D */
background: rgb(181,189,200); /* Old browsers */
background: -moz-linear-gradient(top, rgba(181,189,200,1) 0%, rgba(130,140,149,1) 36%, rgba(40,52,59,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
	width:0%;
	height:100%;
}

.fortschrittsbalken .text {
	color: black;
    line-height: 169%;
    font-size: 17px;
    font-family: Interval, Arial, sans-serif;
	position: absolute;
    left: 40px;
}

.marktplatz-backlink:before {
	content: '\f137';
	font-family: "Font Awesome 5 Free";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight:900;
    padding-right:6px;
     -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    font-size:15px;
}

.marktplatz-backlink {
	font-size: 12px;
    margin-top: 7px;
    display: inline-block;
    padding-left:10px;
    margin-left:10px;
}

.marktplatz-backlink:hover {
	padding-left:7px;
	color:#461A08;
	text-decoration:none;
}
.marktplatz-backlink:hover:before {
	padding-right:9px;
	color:#461A08;
}

.category-plakate #marktplatz-container .plakate { display:inline-flex; }
.category-grossflachen #marktplatz-container .grossflachen { display:inline-flex; }
.category-drucksachen #marktplatz-container .drucksachen { display:inline-flex; }
.category-werbeartikel #marktplatz-container .werbeartikel { display:inline-flex; }
.cms-deeplink-test #marktplatz-container,
.cms-deeplink-test #marktplatz-container .grid-item { display:block; }